/**********  Add your styles here  **********/
/* hlavicka*/
.logo{
float: left;
width: 120px;
height: 120px;
padding: 8px;
padding-top: 13px;
}

.header {
    height: 100px;
}

/* pager */
ul.pager {
    margin: 1em 0 0.75em;
}

/* profil uzivatele */
#imceimage-field_profile_photo {
  float: right;
}
div.content-profile-display {
  border: none;
}

/* pracovni skupina */
.position {
  font-size:1em;
  margin-bottom:0;  
}

/* sitemap link */
.site-map-box h2.title {
  visibility: hidden;
  display: none;
}
/* prepinac jazyku */
#block-locale-0{
  float: right;
}
#block-locale-0 li, #block-locale-0 a {
  display: inline;
  margin: 0;
  padding: 0;
  padding-right: 3px;
  font-weight: normal;
  font-size: 10px;
  list-style-type: none;
  background-image: none;
  text-decoration: none;
}
#block-locale-0 ul {
  text-align: right;
  margin-top: 0 !important;
  padding-top: 0 !important;  
}
#block-locale-0 img {
  border: 1px solid black;
}

/* search topbox */
#block-menu-menu-primarni-odkazy, #block-menu-primary-links {
  width: 600px;
}
#search-box {
  width: 172px;
  float: right;
  padding-top: 8px !important;  
}
#search-box label, #search-box a.advanced-search-link {
display:none;
}
#search-box .form-item {
  margin: 0 !important;
  padding: 0 !important;     
}
#search-box select.form-select, #search-box input.form-text, #search-box textarea.form-textarea {
  -moz-background-clip:border;
  -moz-background-inline-policy:continuous;
  -moz-background-origin:padding;
  -moz-border-radius-bottomleft:4px;
  -moz-border-radius-bottomright:4px;
  -moz-border-radius-topleft:4px;
  -moz-border-radius-topright:4px;
  background:#ffffff;
  color:#007398;
  padding:2px;
  margin-right: 5px;
  float: left;  
  height: 1.2em;
}

#search-box input.form-submit {
  background:transparent none repeat scroll 0 0;
  color:#ffffff;
  cursor:pointer;
  font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size:1em;
  font-weight:normal;
  border: none; 
  height: 21px;
  padding:2px 2px 1px !important;
  margin-right: 5px !important;
  text-transform:none;
  float: right;
  width: 55px; /* IE 6 fix */  
}

#search-box #search-theme-form input.form-text {
  width: 100px;
}
#search-box #search-theme-form {
  float: right;
  width: 172px;
} 

/* bredcrumbs */
#breadcrumb {
  width: 100%;
  left: 0;
}

/* paticka */
.footer {
  padding: 15px 0px 20px;
  background: transparent;
}
.footer ul {
  display: inline;
  margin: 0;
  padding: 0 0 0 3px;
}
.footer ul li.first {
  border: medium none;
  display: inline;
  font-weight: normal;
}
.footer ul.menu li.first a {
  padding: 0 4px 0 3px;
}
.footer ul li, .footer ul.menu ul.menu li {
  -moz-background-clip: border;
  -moz-background-inline-policy: continuous;
  -moz-background-origin: padding;
  background: transparent none repeat scroll 0 0;
  border-left: 1px solid #CCCCCC;
  display: inline;
  padding: 0 2px 0 3px;
  list-style-image: none;
  list-style-type: none;
  font-weight: normal;
  font-size: 11px;
}

/* organizational scheme view */
.view-display-id-page_2 caption {
  text-align: left;
  font-weight: bold;
}

/* gallery assist teaser */
.gallery_assist .gallery-container .teaser {
  float: left !important;
}
.view-galleries-list .view-content .views-row {
  clear: both !important; 
}
.view-galleries-list .view-content .views-row .gallery_assist.item-box {
  height: auto !important;
  width: auto !important;    
}
.view-galleries-list .view-content .views-row .gallery_assist.image-box {
  border: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  background: transparent !important;  
}
.view-galleries-list .view-content .views-row .gallery_assist.image-sheet {
  height: auto !important;
  width: auto !important; 
}
.view-galleries-list .view-content .views-row .gallery_assist.image-sheet img {
  margin-top: 0 !important;
}  

/* panels for workgroups */
.panel-2col .panel-col-first {
float:left;
width: 80%;
}
.panel-2col .panel-col-last {
float: left;
width: 20%;
}

/* gallery assist image box*/
.gallery_assist .image-box {
  -webkit-border-radius:5px;
  -khtml-border-radius:5px;
  -icab-border-radius:5px;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  border-radius:5px;  
  background: #EEF9FF;
  border: 1px solid #BBDEEE !important;
}
.gallery_assist .image-box img {
  border: 1px solid #BBDEEE !important;
}

/* gallery assist pager */

#ga-pager-box ul.pager li {
    margin-left: 0;
}
#ga-pager-box ul.pager li b {
    background: url("/sites/all/themes/glu1/images/pager-bg.gif") no-repeat scroll left top transparent;
    color: #FFFFFF;
    margin: 0 -2px;
    padding: 2px 8px 2px 9px !important;
}

/* panels rounded corners ctools fix */

.t-edge, .b-edge, .l-edge, .r-edge, .wrap-corner {
  position: relative;
  /* hasLayout -1 ? For IE only */
  zoom: 1;
}
.rounded-corner .t-edge {
  background: url(/sites/default/modules/panels/plugins/styles/corners/shadow-t.png) repeat-x 0 top;
  font-size: 1px;
}
.rounded-corner .b-edge {
  background: url(/sites/default/modules/panels/plugins/styles/corners/shadow-b.png) repeat-x 0 bottom;
  font-size: 1px;
}
.rounded-corner .l-edge {
  background: url(/sites/default/modules/panels/plugins/styles/corners/shadow-l.png) repeat-y 0 0;
}
.rounded-corner .r-edge {
  background: url(/sites/default/modules/panels/plugins/styles/corners/shadow-r.png) repeat-y right 0;
}
.rounded-corner .wrap-corner {
  background: #fff !important;
}
.rounded-corner .wrap-corner .t-edge, .rounded-corner .wrap-corner .b-edge {
  height: 11px;
}
.rounded-corner .wrap-corner .l, .rounded-corner .wrap-corner .r {
  position: absolute;
  top: 0;
  height: 11px;
  width: 11px;
  background-image: url(/sites/default/modules/panels/plugins/styles/corners/corner-bits.png);
}
.rounded-corner .wrap-corner .l {
  left: 0;
}
.rounded-corner .wrap-corner .r {
  right: 0;
  background-position: -11px 0;
}
.rounded-corner .wrap-corner .b-edge .l {
  background-position: 0 -11px;
}
.rounded-corner .wrap-corner .b-edge .r {
  background-position: -11px -11px;
}
.rounded-corner .wrap-corner .r-edge {
  padding: 5px 24px;
}
.rounded-corner div.admin-links {
  margin-top: -14px;
  margin-left: -12px;
}

.rounded-corner .panel-separator {
  background: url(/sites/default/modules/panels/plugins/styles/corners/shadow-b.png) repeat-x 0 center;
  font-size: 1px;
  height: 30px;
}

.rounded-corner .rounded-corner {
  margin-bottom: 1em;
}

/* pagination block */
#pagination-toc {
  -webkit-border-radius:5px;
  -khtml-border-radius:5px;
  -icab-border-radius:5px;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  border-radius:5px;  
  background-color:#ffffff;
  border:1px solid #cccccc;
  float:right;
  margin-bottom:15px;
  margin-left:15px;
  padding:10px;
  width:250px;
}

/* views */
.views-exposed-form .views-exposed-widget .form-submit {
margin-top: 1.1em;
}

/* tables */
tr {
  border-bottom: 1px solid #2084AB;
}
tr.even, tr.odd {
border-bottom: 1px solid #CCC;
padding: 0.1em 0.6em;
}
tr.even{
background: #fff;
}
tr.odd{
background: #EEF9FF;
}

/* left border */
.column-2 {
  /* border-left: 1px solid #fff;
  border-right: 1px solid #fff; */
}

/* menu block left */
.column-left .block-menu_block, .column-left .block-og_menu {
  -webkit-border-radius:5px;
  -khtml-border-radius:5px;
  -icab-border-radius:5px;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  border-radius:5px;  
  background-color: #bbdbef;  /* background-color: transparent; */
  border:1px solid #fff;
  padding: 10px;
}

.block h2.title {
 color: #0F77BB;
}

/* og menu */
.site-map-box  ul.site-map-menu ul.site-map-menu li, .block-og_menu ul.menu ul.menu li {
  padding-left: 18px;
  padding-bottom: 4px;
  background: url(images/menu-tire.gif) no-repeat 0px 10px;      
  border-left: 1px solid #bb7900;
}
.site-map-box  ul.site-map-menu ul.site-map-menu li.last, .block-og_menu ul.menu ul.menu li.last {
  background: url(images/menu-tire-last.gif) no-repeat 0px -1px;   
  border-left: none;
}
ul.site-map-menu {
  margin:0;
  padding: 0;
  overflow: hidden;
  font-family:Tahoma;
  list-style: none;
  font-weight: bold;
  text-indent: 0;
}
ul.site-map-menu ul.site-map-menu {
    padding-bottom: 5px;
    padding-left: 0;
    padding-top: 8px;
}
ul.site-map-menu li {
    background: url("images/point.gif") no-repeat scroll 0 6px transparent;
    line-height: 1.2em;
    list-style: none outside none;
    padding: 2px 0 5px 12px;
}
ul.site-map-menu li ul li{
  list-style: none;
  list-style-image: none;
}
ul.site-map-menu a {
  color: #073453;
}
ul.site-map-menu a.active {color: #0F77BB  !important;}

/* content img */
div.content > a:link img {
  border-bottom: none;
  margin: 0;
  padding: 0;
}

/* fieldsets */
fieldset {
  border: 1px solid #0F77BB;
  margin: 15px 0;
  padding: 10px;
}
h3.field-label {
  color: #2084AB;
  font-size: 1.75em;
}
.profile h3 {
  border-bottom:1px solid #0F77BB;
}

/* front panel page styling */
.panel-display .panel-panel .panel-pane {
 /* border-right: 1px solid #ab6824; */ 
}
.panel-display .panel-panel .panel-pane .pane-title {
  -moz-background-clip:border;
  -moz-background-inline-policy:continuous;
  -moz-background-origin:padding;
  -moz-border-radius-topright:8px;
  -webkit-border-top-right-radius: 8px;  
 padding: 2px 4px;
 background-color: #eeb03e;
 color: #fff;
 font-weight: bold;
 font-size: 1em; 
}
.panel-display .panel-panel .panel-pane .pane-content .node,
.panel-display .panel-panel .panel-pane .pane-content .node div.clear-block {
/* tady je ta cara se stinem */
 padding: 0;
}
.panel-display .panel-panel .panel-pane .pane-content .node {
 border-left: 1px dotted #EED9B6;
 background-image: none; 
}
.panel-display .panel-panel .panel-pane .pane-content .node div.content {
/* tady je ta cara se stinem */
 padding: 0 2px 2px 4px;
}
.panel-display .panel-panel .panel-pane .pane-content .node div.content p {
/* tady je ta cara se stinem */
 padding: 0;
}
.panel-display .panel-panel .panel-pane .pane-content .sticky {
  -moz-background-clip:border;
  -moz-background-inline-policy:continuous;
  -moz-background-origin:padding;
  -moz-border-radius-bottomright:8px;
  -webkit-border-bottom-right-radius: 8px;  
  background: #ffffff url(images/featured.gif) no-repeat right -1px;
  /* border:1px solid #EED9B6; */
  border: none; 
  margin:0;
  padding:0 !important;
  position: relative;
  width: 100%;
}
.panel-display .panel-panel .panel-pane .pane-content .sticky .title {
  background: #ffffff url(images/featured.gif) no-repeat 2px 0px !important;
  padding: 0 2px 1px 34px !important;  
}
.panel-display .panel-panel .panel-pane .pane-content .node .title,
.panel-display .panel-panel .panel-pane .pane-content .node h2 a,
.panel-display .panel-panel .panel-pane .pane-content .node .title a {
 color: #6f4800;
 text-decoration: none;   
}
.panel-display .panel-panel .panel-pane .pane-content .node h2,
.panel-display .panel-panel .panel-pane .pane-content .node h2.title {
  -moz-background-clip:border;
  -moz-background-inline-policy:continuous;
  -moz-background-origin:padding;
  -moz-border-radius-bottomright: 8px;
  -webkit-border-bottom-right-radius: 8px;
 background: #eed9b3 url(images/menu-arrow-bg.gif) no-repeat 3px 5px;
 padding: 0 2px 1px 18px;
 /* border-bottom: 1px dotted #eed9b6; */   
}
.panel-display .panel-panel .panel-pane .pane-content .node .links-to-left,
.panel-display .panel-panel .panel-pane .pane-content .node .submitted-to-right,
.panel-display .panel-panel .panel-pane .pane-content .node .node_read_more {
 margin: 0;
 padding-top: 2px;
 padding-bottom: 5px;
}
.panel-display .panel-panel .panel-pane .pane-content .node .links-to-left,
.panel-display .panel-panel .panel-pane .pane-content .node .submitted-to-right {
 border-top: 1px dotted #EED9B6;
}
.panel-display .panel-panel .panel-pane .pane-content .node .links {

 font-size: 11px;
}
.panel-display .panel-panel .panel-pane .pane-content .node .submitted-to-right .submitted,
.panel-display .panel-panel .panel-pane .pane-content .node .submitted{
 float: right;
 font-weight: normal;
 text-align: right;
 font-size: 0.8em;
 padding-right: 2px;
}
.panel-display .panel-panel .panel-separator {
 margin:0 0 1em;
}

/* search result */
.search-results {
  line-height: 1.5em;
  margin-top: 0;  
}
.search-result {
  border-bottom: 1px dotted #ab6824;
}
.search-result dd {
  margin-bottom: 0;
  line-height: 1.2em;
  font-size: 1em;
}
.search-result .search-snippet, .search-result .search-info {
  padding:2px 0 0 0;
}

/* node groups link*/
.node .groups {
  padding-bottom: 4px;
}

/* views list in node */
.item-list ul li {
  color:#383838;
  line-height:1.2em;
  list-style-image:none;
  list-style-position:outside;
  list-style-type: circle;
  margin:0 0 0 15px;
  padding:0 5px 5px 0;
}

/* author info*/
.submitted-to-right {
  width: auto;
  font-size: 0.85em;
  font-weight: normal;
}

/* staff list */
td.views-field-field-profile-tel-value {
 min-width: 108px;
}

/* Pretty photo lightbox */
.pp_details p {
  padding: 0;
}
.pp_details .facebook {
  width: 150px;
}
.pp_nav {
    margin: 0 10px 0 0;
}
.pp_social {
    clear: left;
}

/* image field for story intro image */
.field-field-image {float: left; padding: 5px ; margin: 0 1em 1em 0px;}